/* Umum */
@font-face {font-family:'Boxn';src:url('../font/box-medium-webfont.eot');src:url('../font/box-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/box-medium-webfont.woff') format('woff'),url('../font/box-medium-webfont.ttf') format('truetype'),url('../font/box-medium-webfont.svg#BoxMedium') format('svg');font-weight:normal;font-style:normal;}
.boxn{font-family:'Boxn';}

html,body { margin:0; padding:0; font-family:'Boxn'; background-color:#c0c0c0; background-image:url(../images/bg.png); background-repeat: no-repeat; min-width: 1028px; background-attachment:fixed; background-position:center top; font-size: 13px;}

#layout {margin: 0 auto 0 auto; width: 1028px;}

/* End Of Umum */

/* Header */
#header {padding-top: 10px; overflow: hidden; color:#024a68;}
.header-logo {background-image: url(../images/logo.png); width: 92px; height: 114px; float:left;}
.header-navigation {width: 888px; height: 114px; float: left; padding-left: 45px; padding-top: 10px;}
.header-navigation-menu {width: 100px; float: left; padding-top: 20px; font-size: 14px; margin-right: 10px;}
.header-navigation-menu:hover {background-image: url(../images/hover.png); width: 100px; height: 100px; background-repeat:no-repeat; cursor: pointer;}
.header-navigation-menu-active {background-image: url(../images/hover.png); width: 100px; height: 100px; background-repeat: no-repeat;}


/* Content */
#content {margin: 0 auto 0 auto; /*background: #024a68;*/ width: 988px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; background: url(../images/bg-contents.png); border: 1px #024a68 thin; overflow: hidden; color: #ffffff; min-height: 400px; padding: 20px 20px 20px 20px; -ms-overflow-x: auto; /* IE8 */ overflow-x: auto;} 
#content select { border: 1px #7df699 solid;background-color: #f9f9f9; color:#666666; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; padding-left: 5px; padding-right: 5px; font-family:'Boxn';}
#content input[type="text"] { border: 1px #7df699 solid;background-color: #f9f9f9; color:#666666; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; padding-left: 5px; padding-right: 5px; font-family:'Boxn';}
#content input[type="submit"] { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; background: #024a68; color: #FFFFFF; border: 1px #7df699 solid;}
#content input[type="submit"]:hover { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; color: #024a68; background:#FFFFFF; border: 1px #7df699 solid;}
#content input[type="button"] { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; background: #024a68; color: #FFFFFF; border: 1px #7df699 solid;}
#content input[type="button"]:hover { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; color: #024a68; background:#FFFFFF; border: 1px #7df699 solid;}
.filter-label { float: left; width: 200px; padding-top: 7px; }
.filter-input { padding: 7px 0 0 0; }
.master { width: 980px; -moz-border-radius: 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; behavior: url(PIE.htc); position:relative; z-index:auto; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; cursor: pointer; overflow: hidden; margin-bottom: 10px;}
.master:hover { width: 980px; background: #d3d9dc; -moz-border-radius: 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; behavior: url(PIE.htc); position:relative; z-index:auto; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; cursor: pointer; overflow: hidden; color: blue;}
.master img{ float: left; margin-right: 20px; }
.content-alumni { width: 980px; background: #d3d9dc; -moz-border-radius: 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; behavior: url(PIE.htc); position:relative; z-index:auto; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; overflow: hidden; color: blue;}
#tips {
	margin: 5px 0px 15px;
	background-color: rgb(255, 255, 255);
    border-left: 4px solid rgb(122, 208, 58);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
	padding: 10px 5px 10px 5px;
	color: #000;
}


/*.pg-normal { color: black; font-weight: normal; text-decoration: none; cursor: pointer; }*/
.pg-normal { color: rgb(102, 102, 102); font-size: 14px; line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
background: -moz-linear-gradient(center top , rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%) repeat scroll 0% 0% transparent; cursor: pointer;}
/*.pg-selected { color: black; font-weight: bold; text-decoration: underline; cursor: pointer; }*/
.pg-selected { color: rgb(102, 102, 102); font-size: 14px; line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); background: none repeat scroll 0% 0% rgb(102, 102, 102); color: rgb(255, 255, 255); border-color: rgb(68, 68, 68); box-shadow: 0px 1px 0px rgb(255, 255, 255), 0px 0px 2px rgba(0, 0, 0, 0.3) inset; cursor: pointer; }


/* error 404 */
#error { margin-top: 10px; }
#error p { font-size: 30px; }

/* Footer */
#footer { margin: 5px auto 0 auto; background: url(../images/bg-contents.png); width: 1028px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; font-size: 12px; color: #ffffff; margin-bottom: 10px; text-align:center; padding-top: 10px; padding-bottom: 10px;}


